## torbutton 1.2.5

=== debian/changelog ===
torbutton (1.2.5-3) unstable; urgency=low

  * Force a refresh of Iceweasel component registries when the package is
    removed. Credits should go to Mike Hommey on how to solve this.
    (Closes: #571596)
  * Remove the now useless README.Debian.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 08 Oct 2010 17:15:38 +0200

torbutton (1.2.5-2) unstable; urgency=low

  [ Benjamin Drung ]
  * Remove myself from Uploaders.

  [ Jérémy Bobbio ]
  * Add fix_broken_locale_useragent_string.patch: using Torbutton
    with a localized user agent string on Debian resulted in a bad
    and fingerprintable string. (Closes: #595375)
  * Add fix_captcha_detection_for_encrypted_google.patch: fix captcha
    detection for encrypted.google.com.
  * Document a workaround for #571596 in README.Debian.
  * Bump Standards-Version to 3.9.1, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 07 Oct 2010 23:23:37 +0200

torbutton (1.2.5-1) unstable; urgency=low

  * New upstream version.
  * Document how to update the package for a new upstream release in
    debian/README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 Apr 2010 21:45:50 +0200

torbutton (1.2.4-2) unstable; urgency=low

  * Use mozilla-devscripts 0.19 and dh 7 to build the package.
  * Mention Firefox in description.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.8.4.
  * Update debian/watch.
  * Switch to 3.0 (quilt) source format and create localhost-proxy.patch.
  * Rename binary package from iceweasel-torbutton to xul-ext-torbutton
    according to new policy.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 28 Jan 2010 23:42:03 +0100

torbutton (1.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 23 Dec 2009 18:17:39 +0100

torbutton (1.2.3-1) unstable; urgency=low

  * New upstream version:
    - fix test settings issues with dead privoxy.  (Closes: #518013)
  * Upstream has switched to Git.  Update README.source, copyright and rules to
    reflect this.
  * Recommends polipo on top of privoxy to follow the Tor project directives.
  * Add README.polipo in order to document how to configure polipo for Tor
    browsing.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 13 Dec 2009 15:45:56 +0100

torbutton (1.2.2-1) unstable; urgency=low

  * New upstream Version
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 20 Aug 2009 01:32:15 +0200

torbutton (1.2.1-1) unstable; urgency=low

  * New upstream version:
    - do not resize window when it's maximized, full screen,
      ratpoisioned/evilwmed, or minimized.  (Closes: #525177)
  * Add a README.privoxy with simple instructions on why and how to use
    Privoxy.  Most of it has been take from the tor package and was written by
    Peter Palfrader.  (Closes: #525178)
  * As Privoxy in Debian binds on "localhost", defaults Torbutton to use
    "localhost" instead of "127.0.0.1"; fixing issues when IPv6 is enabled.
    (Closes: #518371)
  * Update Homepage.
  * Bump Standards-Version to 3.8.1, no changes required.
  * Update Vcs-* field and document Git usage in README.source.
  * Add pkg-mozext to Uploaders.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 16 May 2009 21:32:48 +0200

torbutton (1.2.0-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.8.0, no further changes required.
  * Fix upstream version mangling in watch file.  (Closes: #493902)
  * Ship upstream README file. 

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 10 Aug 2008 20:25:17 +0000

torbutton (1.2.0~rc5-1) unstable; urgency=low

  * New upstream release:
    - adds compatibility with iceweasel 3.0 (Closes: #488341)
    - remove compatibility with icedove, so drop the icedove-torbutton
      package.
  * Update get-orig-source target to use the new upstream repository
    (using svn).
  * Add a watch file. 
  * Point Homepage to its new location.
  * Modify the Description to reflect new features.
  * Add a debian/README.source file describing get-orig-source.
  * Add XS-Vcs-* fields now that the package is in collab-maint.
  * Update debian/copyright.
  * Many thanks to Arnaud Renevier for his work on this release!

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Jul 2008 17:39:12 +0000

torbutton (1.0.4-3) unstable; urgency=low

  * Allow Torbutton to be installed on icedove 2.0.  (Closes: #472876)
  * Disable debugging in torbutton.js.  (Closes: #444554)
  * Promote Homepage pseudo-field as a real source package control field.
  * Bump Standards-Version to 3.7.3, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Mar 2008 16:45:50 +0100

torbutton (1.0.4-2) unstable; urgency=low

  * Add a short description of Tor in package descriptions (as suggested by
    Charles Plessy and Ron Johnson).
  * Make the extension correctly installable on Iceweasel 2.0.
  * Add Recommends for tor and privoxy. 

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 May 2007 16:24:16 +0200

torbutton (1.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #421107)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 26 Apr 2007 16:28:58 +0200
