=== debian/control ===
Source: torbutton
Section: web
Priority: optional
Maintainer: Jérémy Bobbio <lunar@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), zip
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: https://www.torproject.org/torbutton/
Vcs-Git: git://git.debian.org/pkg-mozext/torbutton.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/torbutton.git

Package: xul-ext-torbutton
Architecture: all
Depends: ${misc:Depends}
Recommends: tor, polipo | privoxy, ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: iceweasel-torbutton (<< 1.2.4-2)
Description: Iceweasel/Firefox extension enabling 1-click toggle of Tor usage
 Torbutton is a 1-click way for Iceweasel/Firefox users to enable or disable the
 browser's use of Tor (an anynomous communication system).
 .
 Torbutton tries to isolate as much as possible Tor sessions from your non-Tor
 sessions to preserve your anonimity.  To achieve the safest possible browsing
 experience, various browsing features are also reconfigured in Tor sessions
 (like javascript, cookies and plugins).
 .
 It adds a panel to the statusbar that says "Tor Enabled"
 (in green) or "Tor Disabled" (in red). The user may click on the panel to
 toggle the status. If the user (or some other extension) changes the
 settings, the change is automatically reflected in the statusbar.

Package: iceweasel-torbutton
Architecture: all
Depends: xul-ext-torbutton, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the iceweasel-torbutton to the new xul-ext-torbutton package.
 You can remove it safely.
