=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with xul-ext $@

override_dh_auto_build:
	mkdir -p pkg
	bash makexpi.sh

override_dh_auto_install:
	install-xpi --remove-license-files pkg/*.xpi

override_dh_installchangelogs:
	dh_installchangelogs src/CHANGELOG

override_dh_auto_clean:
	rm -rf pkg
