=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
  http://ftp.mozilla.org/pub/mozilla.org/addons/2275/torbutton-([\d\.]+).*.xpi
