## torbutton 1.4.4.1

=== debian/changelog ===
torbutton (1.4.4.1-1) unstable; urgency=low

  * New upstream release:
    - Drop debian/patches/fix-loading-of-system-homepage.patch;
      merged upstream.
  * Add Breaks dynamically generated by mozilla-devscripts.
  * Fix a typo in debian/README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 18 Oct 2011 22:00:51 +0200

torbutton (1.4.3-1) unstable; urgency=low

  * New upstream release:
  * Refresh fix-loading-of-system-homepage.patch.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 13 Sep 2011 23:00:59 +0200

torbutton (1.4.1-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream release.
  * Update debian/patches status.
  * Remove polipo from Recommends, now that Iceweasel
    can directly use Tor as a SOCKS proxy.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 30 Aug 2011 19:41:10 +0200

torbutton (1.4.0-2) unstable; urgency=low

  * Add restore-status-panel-on-ff4.patch:
    Restore status panel visibility on FF4+. (Closes: #634983)
  * Add debian/patches/fix-loading-of-system-homepage.patch:
    Fix loading of system homepage when starting with Tor enabled.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 22 Jul 2011 14:54:22 +0200

torbutton (1.4.0-1) unstable; urgency=low

  * New upstream releases:                             (Closes: #633723)
    - Refresh debian/patches/localhost-proxy.patch.
    - Upload to unstable, Iceweasel 5 has been uploaded there.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 19 Jul 2011 17:01:36 +0200

torbutton (1.3.3~alpha-1) experimental; urgency=low

  * New upstream alpha release:
    - Compatible with Firefox 4.x (Closes: #617503)
    - Remove fix_broken_locale_useragent_string.patch and
      fix_captcha_detection_for_encrypted_google.patch, both
      merged upstream.
  * Fix tag verification step in README.source.
  * Bump Standards-Version to 3.9.2, no changes required.
  * Make slight improvements to README.privoxy. (Closes: #619155)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 Jun 2011 19:53:43 +0200
