=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jérémy Bobbio <lunar@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), zip
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: https://www.torproject.org/torbutton/
 Vcs-Git: git://git.debian.org/pkg-mozext/torbutton.git
@@ -13,9 +13,11 @@
 Package: xul-ext-torbutton
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: tor, polipo | privoxy, ${xpi:Recommends}
+Recommends: tor, ${xpi:Recommends}
+Suggests: privoxy
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Replaces: iceweasel-torbutton (<< 1.2.4-2)
 Description: Iceweasel/Firefox extension enabling 1-click toggle of Tor usage
  Torbutton is a 1-click way for Iceweasel/Firefox users to enable or disable the
