## torbutton 1.4.5.1

=== debian/changelog ===
torbutton (1.4.5.1-1) unstable; urgency=low

  * New upstream release:
    - Set SOCKS port and host only with recommended settings. (Closes: #648253)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 26 Dec 2011 16:55:59 +0100
