## torbutton 1.4.6.3

=== debian/changelog ===
torbutton (1.4.6.3-1) unstable; urgency=high

  * New upstream release:
    - Restore compatibility with Iceweasel 10.0.8esr. Unfortunately, that means
      that almost all fingerprinting defense are now unapplicable to mainstream
      Iceweasel. (Closes: #690658)
    - Refresh debian/patches/restore-status-panel-on-ff4.patch.
  * Add a NEWS.Debian file: users are now more than strongly encouraged to use
    the TorBrowserBundle instead of this package.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 16 Oct 2012 11:00:33 +0200

torbutton (1.4.6-1) unstable; urgency=low

  * New upstream release.
  * Disable locked_mode in default settings. But Wheezy will be the last
    release of Debian with a 'toggling' Torbutton.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 23 Jun 2012 15:19:11 +0200
